Bug 83455 - [MAINTAINER] security/openct: [SUMMARIZE CHANGES]
Summary: [MAINTAINER] security/openct: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-14 14:20 UTC by Janos Mohacsi
Modified: 2005-07-31 13:06 UTC (History)
0 users

See Also:


Attachments
openct-0.6.5.patch (403 bytes, patch)
2005-07-14 14:20 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2005-07-14 14:20:27 UTC
Maintainer Update to security/openct version 0.6.5.
in order to ./configure look into LOCALBASE also

Generated with FreeBSD Port Tools 0.63
Comment 1 Florent Thoumie freebsd_committer 2005-07-14 16:29:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Grab.
Comment 2 Florent Thoumie freebsd_committer 2005-07-24 19:39:05 UTC
Responsible Changed
From-To: flz->freebsd-ports

Return to the pool.
Comment 3 Florent Thoumie freebsd_committer 2005-07-24 19:45:57 UTC
Responsible Changed
From-To: freebsd-ports->freebsd-ports-bugs

Refile.
Comment 4 Sergey Matveychuk freebsd_committer 2005-07-31 13:06:36 UTC
State Changed
From-To: open->closed

Committed, thanks!